body { padding: 0; margin: 0; font-size: 12px; font-family: tahoma, sans-serif; letter-spacing: 1px; line-height: 160%; background: #cdcdcd; color: #454545; }
div { text-align: left; }
#topOfPage { display: none; }
#conteiner { width: 730px; padding: 25px; background: #fff; margin-left: auto; margin-right: auto; }
#header { height: 45px; }
#logo {	width: 186px; float: left; }
#search { float: right; padding-top: 16px; text-align: right; width: 500px; }
#bar { clear: both; background: #D5D5D5; height: 25px; color: #000000 }
#top2 {clear: both; background: #FFFFFF; height: 220px; }
#top { background: url("../images/top2_3.jpg") 100% 0 no-repeat #F4F9FC; height: 283px; clear: both; }
#body { clear: both; margin-bottom: 15px; margin-top: 15px; }
#txtdrop { font-size: 12px; color: #0080c0; }
#footer { clear: both; padding-top: 5px; }
div.block, div.blockDistinct { padding: 10px; padding-bottom: 3px; padding-top: 8px; }
div.blockDistinct { background: url("../images/corner.gif") no-repeat 100% 100% #f5f5f5; }
div.block, div.blockDistinct2 { padding: 10px; padding-bottom: 3px; padding-top: 8px; }
div.blockDistinct2 { background: url("../images/corner.gif") no-repeat 100% 100% #f5f5f5; }
h1, h2 { margin: 0; margin-bottom: 10px; padding: 0; font-weight: normal; font-size: 16px; }
#top h1 { color: #617595; padding-left: 20px; padding-top: 10px; line-height: 110%; margin-bottom: 2px; }
h2 { font-size: 16px; margin-bottom: 5px; color: #000; }
p {	margin: 0; margin-bottom: 5px; }
p.right { text-align: right; }
#footer p {	clear: both; color: #000000; font-size: 11px; }
form { margin: 0; }
fieldset { padding: 0; border: 0; }
legend { display: none; }
/*input { border: 1px solid #c0c0c0; color: #454545; font-size: 12px; letter-spacing: 1px; margin: 0; margin-left: 20px; padding: 0; margin-bottom: 1px; }*/
.email, .npa, .exchange, .number { border: 1px solid #c0c0c0; color: #454545; font-size: 12px; letter-spacing: 1px; margin: 0; margin-left: 20px; padding: 2px; padding-left: 3px; margin-bottom: 1px; }
.npa, .exchange, .number { padding-left: 2px; padding-right: 2px; }
.textmessage { border: 1px solid #c0c0c0; color: #454545; background: #fff; font-size: 12px; padding: 2px; margin: 0; margin-left: 20px; font-family: tahoma, sans-serif; letter-spacing: 1px; line-height: 115%; width: 340px; }
input.submit { float: left; border: 1px solid #c0c0c0; color: #454545; font-size: 14px; font-weight: bold; letter-spacing: 1px; margin: 0; margin-left: 20px; padding: 2px; padding-left: 8px; padding-right: 8px; margin-top: 10px; margin-bottom: 1px; margin-right: 650px;}
#top h4 { float: inherit; color: #617595; padding-left: 20px; padding-top: 8px; line-height: 110%; margin-bottom: 2px; font-size: 11px; width: 400px; }
#top h5 { float: inherit; color: #617595; padding-left: 20px; padding-top: 1px; line-height: 110%; margin-bottom: 2px; font-size: 11px; width: 400px; }
input.searchText { width: 150px; height: 13px; }
input.searchSubmit { color: #0080c0; background: #fff; letter-spacing: 1px;	border: 1px solid #fff;	font-size: 12px; width: 45px; height: 19px; margin: 0; padding: 0; }
ul { margin: 0; padding : 0; list-style : none; }
#bar li { margin: 0; padding: 0; padding-top: 3px; padding-bottom: 4px;	padding-left: 10px;	padding-right: 10px; float: left; }
#bar li.active { background: #505050; color: #fff; padding-bottom: 4px; }
#footer li { text-align: center; float: center; padding: 0; height: 15px;	vertical-align: middle;	padding-right: 0px;	font-size: 11px; }
a:link, a:active, a:visited { text-decoration: none; }
a:link, a:active { color: #0080c0; }
a:visited { color: #0080c0; }
#bar a:link, #bar a:active, #bar a:visited { color: #0080c0; } 
a img { border: 0; }
a img:active { border: 0; }
span.highlight { color: #abd6f1; }
span.hide { display: none; }
span.underline { text-decoration: underline; }
#searchtxt { font-size: 11px; color: #666666; text-align: right; }
#ad_code { width:765px; text-align:center; padding:30px 25px 30px 15px; background:transparent url(../images/shuffledpapers-white.jpg) center center no-repeat; }
